- Qt 6.4
- Qt Quick 3D Physics
- QML Types
- SphereShape
- Qt Quick 3D Physics | Commercial or GPLv3

# SphereShape QML Type

Sphere shape. More...

Import Statement: | import QtQuick3DPhysics
Since: | Qt 6.4
Inherits: | CollisionShape

- List of all members, including inherited members

## Properties

- diameter : float

## Detailed Description

This is the sphere shape.

Note: When using a scale with this shape, the x component will be used to scale the diameter of the sphere.

## Property Documentation

diameter : float

This property defines the diameter of the sphere